 @charset "utf-8";
/* CSS Document */


/* =============== Start Globel Class ============= */
.fl { float: left !important }
.fr { float: right !important }
.cl { clear: both !important }
.vm { vertical-align: middle !important }
.vt { vertical-align: top !important }
.tec { text-align: center !important }
.ter { text-align: right !important }
.tel { text-align: left !important }
.boNo { border: none !important }
.bgNo { background: none !important }
.spacer { height: 0 }
.noma_t { margin-top: 0 !important }
.noma_r { margin-right: 0 !important }
.noma_l { margin-left: 0 !important }
.noma_b { margin-bottom: 0 !important }
.nopad_t { padding-top: 0 !important }
.nopad_r { padding-right: 0 !important }
.nopad_l { padding-left: 0 !important }
.nopad_b { padding-bottom: 0 !important }
/* =============== End Globel Class ============= */


::-moz-selection {
background:#ffa201;
color:#fff;
text-shadow:none
}

.cf:after { clear: both; }
.cf:before, .cf:after { content: ""; display: table; }

html[xmlns] .clearfix { display: block; }

.clearfix { display: inline-block; }
.clearfix:before, .clearfix:after { content:''; display: table; }
.clearfix:after { clear: both; }

.img-left { float: left; margin: 0 20px 20px 0; width: auto }
.img-left img { width: auto; display: inline }
.img-right { float: right; margin: 0 0 20px 20px; width: auto }
.img-right img { width: auto; display: inline }
.container { color: #4b4b4b; font-size: 14px; font-family: 'latoregular' }

.header { float: left; width: 100%; height: 77px; background: #212121 }
.header .container { }


.logo { padding-top: 0; z-index: 99; position: relative }
.logo a { width: 100%; float: left; color: #00aeef; font-size: 40px; font-family: 'latoregular'; margin: 8px 0; padding: 0; }
.logo img { float: left }


.menu2 { float: right; margin: 15px 0 0; position: relative; z-index: 9999999; }
.menu2 .nav { background: none; text-transform: uppercase; float: right; }
.menu2 .nav ul { float: right; width: 100%; font-family: 'robotoregular'; font-size: 14px; }
.menu2 .nav ul li { margin-bottom: 0; padding-left: 0; text-transform: uppercase; background: none; margin-left: 4px; float: left; position: relative; }
.menu2 .nav ul li.last { background: none }
.menu2 .nav ul li ul li { background: none; border-right: 0; padding-right: 0; margin-right: 0; padding-left: 0; height: auto; }
.menu2 .nav ul li a { color: #fff; padding: 0; display: table; /*line-height:40px !important;*/ }
.menu2 .nav ul li a span { padding: 14px 22px 15px; font-size: 14px; display: table }
.menu2 .nav ul li a:hover { color: #00aeef; padding: 0; display: table; background: url(../images/menu-over-bg.png) no-repeat }
.menu2 .nav ul li a:hover span { background: url(../images/menu-over-bg.png) no-repeat right -49px; padding: 14px 22px 15px; display: table }
.menu2 .nav ul li a.active { color: #00aeef; padding: 0; display: table; background: url(../images/menu-over-bg.png) no-repeat }
.menu2 .nav ul li a.active span { background: url(../images/menu-over-bg.png) no-repeat right -49px; padding: 14px 22px 15px; display: table }
.menu2 .nav ul li:hover a { color: #00aeef; padding: 0; display: table; background: url(../images/menu-over-bg.png) no-repeat }
.menu2 .nav ul li:hover a span { background: url(../images/menu-over-bg.png) no-repeat right -49px; padding: 14px 22px 15px; display: table }
.menu2 .nav ul li .second_level li a { padding: 0; font-size: 13px; padding: 0 0 0 0 10px; width: 100%; background: url(../images/menu-over-bg.png) no-repeat }
.menu2 .nav ul li ul { display: none; min-width: 200px; max-width: 250px; padding: 0; position: absolute; left: 0; top: 100%; margin-left: 0; }
.menu2 .nav ul li:hover ul.second_level { display: block }
.menu2 .nav ul li:hover ul li { margin-left: 0 !important }

.second_level > li:first-child { border-top: 0 none; }
.second_level > li:last-child { border-bottom: 0 none; }
.second_level { text-align: left; position: absolute; top: 99%; background: #009bd5; }
.second_level li { width: 100%; margin-left: 0 !important; border-top: 1px solid #fff; }
.second_level a { width: 200px; background: url(../images/li-arrow.png) no-repeat 0 5px !important; color: #fff !important; line-height: 40px !important; padding-left: 10px !important }
.second_level a:hover { /* color:#000 !important;*/ background: #212121 !important; }
.second_level li:last-child a { border-bottom: 0 !important }
.second_level li:hover ul.three_level { display: block }

.three_level { text-align: left; position: absolute; top: 0; left: 100%; background: #222; display: none }
.three_level li:hover ul.four_level { display: block }
.four_level { text-align: left; position: absolute; top: 0; left: 100%; background: #222; display: none }

.four_level li:hover ul.five_level { display: block }

.five_level { text-align: left; position: absolute; top: 0; left: 100%; background: #222; display: none }


.header .contact-bar { float: right; background: #09b5f6; padding: 10px; position: relative; z-index: 99; margin-left: 30px; min-width: 130px }
.header .contact-bar .num { background: url(../images/phone-icon.png) no-repeat; padding: 0 0 0 38px; font-size: 22px; color: #ffffff; font-family: 'roboto_condensedbold'; display: table; margin-bottom: 6px; width: 100% }
.header .contact-bar .mail { background: url(../images/mail-icon.png) no-repeat; padding: 6px 0 6px 38px; color: #fff; font-size: 14px; font-family: 'robotoregular'; display: table; width: 100% }

.banner-wrapper { width: 100%; float: left; background: url(../images/banner-bg-desk.png) repeat-x; min-height: 300px }
ul.slides li { position: relative }
.camera_effected { padding: 12px; width: auto; float: right; position: relative; z-index: 99999; bottom: -322px; background: url(../images/black-transperant-bg.png) repeat; right: 0px }
.camera_effected h2 { font-size: 38px; line-height: 40px; color: #fff; font-family: 'noto_serifitalic'; margin: 0; }
.banner-wrapper .banner .text-pad p span { color: #f3c85a }
ul.slides { line-height: normal }
.flex-direction-nav li { margin-bottom: 0 }

.container-wrapper { width: 100%; float: left; position: relative; z-index: 999999; margin: -153px 0 0 }
.container-wrapper .container { background: #fff; padding-top: 40px; padding-bottom: 20px; -webkit-box-shadow: 0px 0px 5px 1px rgba(101,101,101,0.40); -moz-box-shadow: 0px 0px 5px 1px rgba(101,101,101,0.40); box-shadow: 0px 0px 5px 1px rgba(101,101,101,0.40) }
.welcome-wrape { width: 100%; float: left; text-align: center; margin-bottom: 20px }
.welcome-wrape h1 { background: url(../images/welcome-head-bg.png) no-repeat center bottom; padding: 0 0 30px 0; margin-bottom: 30px; font-size: 35px; color: #303030; text-transform: uppercase; font-family: 'robotolight' }
.welcome-wrape h1 span { color: #00aeef }
.welcome-wrape h2 { margin-bottom: 20px; font-size: 23px; color: #404040; font-family: 'robotoregular' }
.welcome-wrape p { font-family: 'robotolight'; font-size: 18px; color: #404040; margin-bottom: 10px }
.home-prod-warpe { float: left; width: 100%; position: relative; overflow: hidden }
.home-prod-warpe .product_overlayer { width: 100%; height: 100%; display: block; position: absolute; z-index: 9999; }
.home-prod-warpe * { -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease }
.home-prod-warpe .img { float: left; width: 100% }
.home-prod-warpe .text { background: url(../images/black-transperant-bg.png) repeat; position: absolute; padding: 5px 10px; text-align: center; font-size: 31px; color: #fff; font-family: 'roboto_condensedbold'; bottom: 0; z-index: 99; width: 100%; left: 0; text-transform: uppercase }
.home-prod-warpe .blue { background: url(../images/blue-transperant-bg-1.png) repeat; width: 100%; height: 100%; position: absolute; opacity: 0 }
.home-prod-warpe .strip-wrap { width: 100%; position: absolute; height: 85%; overflow: hidden; z-index: 999; display: block }
.home-prod-warpe .strip-wrap .top { width: 1px; height: 100%; position: absolute; left: 50%; top: -100%; z-index: 999; background: #fff; opacity: 0.3 }
.home-prod-warpe .strip-wrap .left { width: 100%; height: 1px; position: absolute; left: -100%; top: 050%; z-index: 999; background: #fff; opacity: 0.3 }
.home-prod-warpe:hover .blue { opacity: 1 }
.home-prod-warpe:hover .strip-wrap { }
.home-prod-warpe .strip-wrap * { -webkit-transition: all 0.9s ease !important; -moz-transition: all 0.9s ease !important; -ms-transition: all 0.9s ease !important; -o-transition: all 0.9s ease !important; transition: all 0.9s ease !important }
.home-prod-warpe:hover .strip-wrap .top { left: 50%; top: 0; display: block }
.home-prod-warpe:hover .strip-wrap .left { left: 0; top: 50%; display: block }
.crausal-wrapper { width: 100%; float: left }

.footer-wraper { width: 100%; float: left; font-family: 'robotolight'; background: #212121 }
.footer-wraper ul.social_icon { padding: 40px 0 34px; margin: 0; border-right: solid 1px #353535; min-height: 160px; }
.footer-wraper ul.social_icon li { display: inline-block; font-family: 'robotolight'; padding: 0; }
.footer-wraper ul.social_icon li a.fb-icon { background: url(../images/fb-icon.png) no-repeat; width: 120px; height: 35px; display: block; color: #FFF; overflow: hidden; padding: 0 0 0 45px; line-height: 35px; text-align: left }
.footer-wraper ul.social_icon li a.fb-icon:hover { background: url(../images/fb-icon.png) no-repeat 0 -35px; color: #3b5998 }
.footer-wraper ul.social_icon li a.twitt-icon { background: url(../images/twitt-icon.png) no-repeat; width: 100px; height: 35px; display: block; color: #FFF; overflow: hidden; padding: 0 0 0 45px; line-height: 35px; text-align: left }
.footer-wraper ul.social_icon li a.twitt-icon:hover { background: url(../images/twitt-icon.png) no-repeat 0 -35px; color: #55acee }
.footer-wraper ul.social_icon li a.g-plus-icon { background: url(../images/g-plus-icon.png) no-repeat; width: 111px; height: 35px; display: block; color: #FFF; overflow: hidden; padding: 0 0 0 45px; line-height: 35px; text-align: left }
.footer-wraper ul.social_icon li a.g-plus-icon:hover { background: url(../images/g-plus-icon.png) no-repeat 0 -35px; color: #e02f2f }
.footer-wraper ul.social_icon li a.blog-icon { background: url(../images/blog-icon.png) no-repeat; width: 80px; height: 35px; display: block; color: #FFF; overflow: hidden; padding: 0 0 0 45px; line-height: 35px; text-align: left }
.footer-wraper ul.social_icon li a.blog-icon:hover { background: url(../images/blog-icon.png) no-repeat 0 -35px; color: #f05222 }

.footer_nav_sap { width: 20% !important; }
ul.ftr_nav { padding: 25px 0 10px 25px; float: left; }
ul.ftr_nav1 { padding: 25px 0 50px 0; margin: 0; border-right: solid 1px #353535 }
ul.ftr_nav li { background: url(../images/ftr_nav_aroww.png) no-repeat 0 6px; margin: 0; padding: 0 0 0 12px; float: left; width: 100%; }
ul.ftr_nav li a { font-family: 'robotolight'; font-size: 13px; color: #b7b7b7; }
ul.ftr_nav li a:hover { color: #FFF }
.col-sm-5 li a.active { color: #FFF }

.subcribe_box { font-family: 'robotolight'; font-size: 13px; color: #b7b7b7; padding: 25px 0 0 25px; border-left: 1px solid #353535; min-height: 160px; }
.subcribe_box input[type="text"] { background: #363636; font-size: 12px; line-height: normal; padding: 10px; width: 215px; color: #787878; float: left }
.subcribe_box input[type="submit"] { background: url(../images/subscribe-btn.png) no-repeat; width: 114px; height: 36px; float: left }
.subcribe_box input[type="submit"]:hover { background: url(../images/subscribe-btn.png) no-repeat 0 -37px }

.copyright { background: #1c1c1c; padding: 0 15px; line-height: 40px; text-align: center; font-size: 13px; color: #7a7a7a; }
.copyright ul li { font-family:Arial, Helvetica, sans-serif; color: #7a7a7a; display: inline-block; }
.copyright a { color: #7a7a7a; }
.copyright a:hover { color: #009bd5; }

.inner-banner-wrapper { position: relative; min-height: 226px; overflow: hidden }
.inner-banner-wrapper img { position: absolute; top: 0; right: 0; width: auto; max-width: none }
.inner-container-wrapper { margin: -110px 0 0; position: relative; z-index: 999 }
.inner-container-wrapper .container { padding-top: 0 }

.p-0 { padding: 0 }
.p-b-t-l-0 { padding-bottom: 0; padding-top: 0; padding-left: 0 }
.cms_bnr { margin: 0 0 30px !important }
.cms { font-family: 'robotolight' }
.cms p { font-size: 15px; text-align: left; font-family: 'robotolight' }
.cms p.font18px { font-size: 18px }
.cms ul { font-family: 'robotolight'; text-align: left; font-size: 15px; margin: 0; padding: 0 }
.cms ul li { font-size: 15px; margin: 0; padding: 2px 0 3px 13px; background: url(../images/ulli_bg.jpg) no-repeat 0 8px; overflow: hidden; }
.cms ul li ul { margin: 0 0 0 10px; padding: 0 }
.cms ul li ul li { padding: 2px 0 3px 13px; background: url(../images/ulli_bg2.jpg) no-repeat 0 8px }
.cms ul li ol { margin: 0 0 0 10px; padding: 0 }
.cms ul li ol li { padding: 2px 0 3px; background: none }
.cms ol { font-family: 'robotolight'; text-align: left; font-size: 15px; margin: 0; padding: 0 }
.cms ol li { font-size: 15px; margin: 0; padding: 2px 0 3px 0; background: none }
.cms ol li ul { margin: 0 0 0 17px; padding: 0 }
.cms ol li ul li { padding: 2px 0 3px 13px; background: url(../images/ulli_bg2.jpg) no-repeat 0 8px }
.cms ol li ol { margin: 0 0 0 25px; padding: 0 }
.cms ol li ol li { padding: 2px 0 3px; background: none }

.listing-prod { margin: 0 0 81px; overflow: visible }
.listing-prod .strip-wrap { height: 100% }
.listing-prod .text { background: #212121; position: absolute; padding: 8px 10px; text-align: center; font-size: 16px; color: #fff; font-family: 'robotolight'; bottom: -61px; z-index: 99; width: 100%; left: 0; text-transform: none }
.gallary .strip-wrap { height: 100% }
.gallary { margin: 0 0 20px }
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0 }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0; height: 100% }
.ui-icon { width: 16px; height: 16px }
.ui-icon, .ui-widget-content .ui-icon { background-image: url(../images/faq-arrow.png) }
.ui-icon-triangle-1-e { background-position: 0px 0px }
.ui-icon-triangle-1-s { background-position: 0px -16px }
.ui-accordion .ui-accordion-header { display: block; text-align: left; cursor: pointer; line-height: 46px; position: relative; margin: 4px 0 0 0; padding: 4px 0px 3px 0px; min-height: 0; font-size: 16px }
.ui-accordion .ui-accordion-icons { padding-left: 20px; padding-right: 35px }
.ui-accordion .ui-accordion-header .ui-accordion-header-icon { position: absolute; right: 20px; top: 50%; margin-top: -8px; width: 16px!important }
.ui-accordion .ui-accordion-content { padding: 20px; background: #f7f7f7; text-align: left; border-top: 0; overflow: auto }
.ui-widget { font-size: 14px; color: #323232 }
.ui-widget-header { background: #f6a828; color: #ffffff; font-weight: bold }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: none; background: #5e5e5e; color: #FFF; outline: none }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { background: #5e5e5e; color: #fff }
.ui-state-hover .ui-icon-triangle-1-e { background-position: 0 -16px }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { color: #fff; background: #5e5e5e }
.blue_box { background: #00aeef; text-align: left; padding: 0; font-size: 15px; color: #FFF }
.blue_box .col-lg-4:nth-child(1n) { border-right: solid 1px #28c5ff; padding: 15px 15px }
.blue_box img { margin: 0 15px 0 0 }
.blue_box p { font-size: 15px; font-family: 'robotolight'; color: #FFF; margin: 0 0 0 }
.blue_box p strong { font-size: 16px; font-weight: normal; font-family: 'robotoregular' }
.blue_box p span { font-size: 15px; font-family: 'robotoregular' }
.blue_box p a { color: #FFF }
.blue_box p a:hover { color: #000 }
.contact-us input[type="text"] { background: #FFF; font-size: 14px; font-family: 'robotoregular'; line-height: normal; padding: 12px 10px; color: #787878; border: solid 2px #d5d5d5; width: 100%; margin: 0 0 20px }
.uploader { display: table-cell; width: 354px; height: 20px; background: none; border: solid 2px #d5d5d5; margin-left: 20px; padding: 9px 0 10px;
 *overflow:hidden; *width:92% }
input.file_1 { *width:90%; *float:left }
.uploader .file.file_1 { width: 98% !important; background: none; border: none; line-height: normal; color: #787878; font-family: 'robotoregular'; font-size: 14px; margin: 3px 0px 0px 5px }
.uploader .file.file_1 + div { margin-top: -5px; margin-left: -78px }
p.contact-text { margin: 30px 0; font-size: 17px }
.captcha { }
.captcha img { margin: 0 10px 0 0; float: left }
.captcha a { margin: 15px 10px 0 0; float: left }
.captcha a img { margin: 0 }
.contact-us .captcha input[type="text"] { width: 60%; float: right }
input.submit_btn { background: url(../images/submit_btn.png) no-repeat 0 0; width: 125px; height: 48px; float: left }
input.submit_btn:hover { background: url(../images/submit_btn.png) no-repeat 0 -48px }
.tab_btn { }
.tab_btn table { border: none; margin: 0 0 30px }
.tab_btn table td { border: none; padding: 0 !important }
.tab_btn table td ul { margin: 0; padding: 0 }
.tab_btn table td ul li a { background: #FFF; font-family: 'robotolight'; display: block; overflow: hidden; padding: 8px 10px; font-size: 20px; color: #303030; border: solid 2px #cbcbcb }
.tab_btn table td ul li a:hover, .tab_btn table td ul li a.active { background: #212121; color: #FFF; border: solid 2px #212121 }
.prod_details { font-family: 'robotolight'; font-size: 15px; color: #404040 }
p.pdf_icon { font-size: 15px }
.enquire_box { display: block; }
.enquire_box a { }
.enquire_box a span { background: url(../images/enquire_btn.png) no-repeat; width: 172px; height: 48px; float: right }
.enquire_box a:hover span { background: url(../images/enquire_btn.png) no-repeat 0 -48px }
.popup { width: 517px; padding: 20px 20px 30px }
.popup h2 { font-size: 19px; margin: 0 10px 20px; padding: 0 0 10px; border-bottom: solid 2px #d9d9d9; color: #303030; font-family: 'robotolight'; }
.popup textarea { background: #FFF; font-size: 14px; font-family: 'robotoregular'; line-height: normal; padding: 12px 10px; color: #787878; border: solid 2px #d5d5d5; width: 100%; margin: 0 0 20px; resize: none }
.popup .captcha { margin: 20px 0 0 }
.popup .captcha input[type="text"] { width: 60%; float: left; }
.popup .uploader { width: 457px }
.popup .uploader .file.file_1 + div { margin: -11px 0 0 -90px !important }
input.enquire_btn_popup { background: url(../images/enquire_btn_popup.png) no-repeat center 0; width: 172px; height: 48px; float: none }
input.enquire_btn_popup:hover { background: url(../images/enquire_btn_popup.png) no-repeat center -48px }

/* Quick Enquiry */
/*a.pull_feedback{background:url("../images/enquiry-btn.png")  no-repeat 0 0; display:block; width:48px; height:140px; float:right; text-indent:-9999em; position:fixed; top:300px; right:0; z-index:999999}*/
a.pull_feedback { background: url("../images/enquiry-btn.png") no-repeat 0 0; display: block; width: 48px; height: 140px; float: right; text-indent: -9999em; position: fixed; top: 260px; right: 0; z-index: 999999 }
a.pull_feedback:hover { background: url("../images/enquiry-btn.png") no-repeat -48px }
/* ====================== 16-10-14 ====================== */
.banner-static { width: 100%; float: left; }
.banner-static img { float: left; width: 100%; position: relative; }
.banner-static .container { position: relative; z-index: 9999; }
.banner-static .content-box { float: right; position: absolute; right: 10px; bottom: 0px; }
.banner-static .content-box .black-bg { padding: 12px; width: auto; float: right; position: relative; z-index: 99999; bottom: -322px; background: url(../images/black-transperant-bg.png) repeat; right: 0px; }
.banner-static .content-box .black-bg h2 { font-size: 38px; color: #fff; font-family: 'noto_serifitalic'; margin: 0 }
.tab_btn table td ul li { display: inline-block; margin: 0 12px 10px; padding: 0 }

/* ====================== 22-10-14 ====================== */
.video-wrape { width: 70%; display: table; margin: 0 auto 20px; }
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.welcome-wrape b { font-family: 'roboto_condensedbold'; }
.cms-left-img { border: 1px solid #e7e7e7; padding: 5px; }
.gallary { border: 1px solid #e7e7e7; }
.home-prod-warpe { border: 1px solid #e7e7e7; }
/*.fancybox-outer, .fancybox-inner { height: 501px !important; }*/

@media only screen and (max-width:1025px) {
.container { width: 100% }
.footer-wraper .col-md-6 { width: 45% !important; }
.header .contact-bar { margin-left: 20px }
.menu2 .nav ul li a span { padding: 14px 12px 15px }
.header .contact-bar { padding: 7px }
ul.ftr_nav1 { padding: 0 0 20px; margin: 0 }
.footer-wraper ul.social_icon { padding: 60px 0 44px }
.subcribe_box input[type="text"] { width: 150px }
.listing-prod .text { bottom: -61px }
.banner-wrapper .banner { display: none }
.cms p.font18px { font-size: 15px }
.contact-us .captcha input[type="text"] { float: left; }
}

@media only screen and (max-width:768px) {
.menu2 { width: 100%; margin-top: 10px; background: #00aeef; }
.header { height: 100px }
.header .contact-bar { min-width: inherit; margin: 0; padding: 7px 0 0 0; /* opacity:0.3;*/ background: none; }
.header .contact-bar .num { float: left; margin: 0 5px 0 0; text-indent: -9999px; position: relative; width: 31px; padding: 0 }
.header .contact-bar .mail { float: left; text-indent: -9999px; position: relative; width: 31px; padding-left: 0 }
.header .col-sm-8 { float: right !important; width: 41.6667% !important; }
.second_level { position: relative; }
.mean-container .mean-nav ul li a { padding: 0 10px !important; color: #fff !important; line-height: 40px !important; }
.mean-container .mean-nav ul li a.active { color: #fff !important; line-height: 40px !important; }
.mean-container .mean-nav ul li a:hover { color: #00aeef !important; line-height: 40px !important; }
.camera_effected h2 { font-size: 28px; }
.footer-wraper .col-md-6 { width: 100% !important; }
.footer-wraper ul.social_icon { text-align: center; padding: 40px 0 34px; border: none; }
ul.ftr_nav { padding: 25px 0 0; margin: 0; border: 0 }
ul.ftr_nav1 { padding: 25px 0 40px; border-right: solid 1px #353535 }
.footer_nav_sap { position: relative; top: -50px; width: 40% !important; }
.subcribe_box { padding: 25px 0 0 20px; position: relative; top: -40px; }
.breadcrumb { display: none; }
.listing-prod .strip-wrap { height: 86% }
.gallary .strip-wrap { height: 86% }
.cms_bnr { margin: 25px 0 30px !important }
ul.flex-direction-nav { display: none }
.inner-container-wrapper .container { padding: 15px 0 0 }
.blue_box { padding: 0 0 15px }
.container-wrapper { margin: 0 }
.camera_effected { bottom: -222px }
.uploader .file.file_1 + div { margin: -10px 0 0 -93px !important; }
a.pull_feedback { top: 120px; }
.enquire_box { display: block !important; }
}

@media only screen and (max-width:767px) {
.full-mobile { float: left; width: 100% !important; }
.logo a { font-size: 30px; }
.dis-767-block { display: block !important }
.dis-767-none { display: none !important }
.menu_display { display: block }
.img-left { float: left; margin: 0 0 20px 0; width: 100% }
.img-left img { width: 100%; display: inline }
.img-right { float: right; margin: 0 0 20px 0; width: 100% }
.img-right img { width: 100%; display: inline }
.listing-prod .strip-wrap { height: 100% }
.blue_box { padding: 0 0 15px }
h2.title_ma_t { margin: 20px 0 }
.video-wrape { width: 93%; }
.contact-us .captcha input[type="text"] { float: left !important; width: 80%; }
.captcha { width: 100%; }
.uploader { float: left; height: 48px !important; margin: 0 0 20px !important; padding: 0 !important; width: 90% !important; }
.uploader .file.file_1 { float: left; height: 100% !important; margin: 0; padding: 0 0 0 10px !important; width: 95% !important; }
.footer-wraper ul.social_icon { border: medium none; min-height: 100%; padding: 20px 0 34px 0; text-align: center; }
ul.ftr_nav { padding: 0; text-align: center; display: table; margin: 0 auto 15px; float: none; }
ul.ftr_nav li { margin-right: 10px; display: inline-block; float: none; width: auto; }
.footer_nav_sap { top: -20px; width: 100% !important; }
.subcribe_box { border: 0 none; display: table; margin: 0 auto; min-height: 100% !important; padding: 0; text-align: center; top: -20px; }
.copyright { line-height: normal; padding: 10px 0 5px; }
.camera_effected h2 { font-size: 18px; line-height: 24px; }
.welcome-wrape h1 { font-size: 18px; }
h1 { font-size: 18px; }
.welcome-wrape h2 { font-size: 16px; }
.welcome-wrape p { font-size: 14px; }
.home-prod-warpe .text { font-size: 14px; }
.product-info .image { margin-bottom: 20px !important; }
.product-info { margin-bottom: 20px !important; padding: 0 !important; }
.cms p b a { font-size: 18px !important; }
.gallary a img { width: 100%; }
.tab_btn table td ul li a { font-size: 15px; }
}

@media only screen and (max-width:717px) {
.contact-us .captcha input[type="text"] { width: 77%; }
}

@media only screen and (max-width:668px) {
ul.ftr_nav1 { border: 0; margin-bottom: 15px; }
}

@media only screen and (max-width:667px) {
.iphone6 { margin: 0px 3%; width: 95%; }
/*.fancybox-outer, .fancybox-inner { height: 301px !important; }*/
.popup .captcha input[type="text"] { width: 57%; }
a.pull_feedback { display: none !important; }
}

@media only screen and (max-width:650px) {
.contact-us .captcha input[type="text"] { width: 68%; }
.captcha { width: auto; }
.listing-prod .text { min-height: 50px; }
.listing-prod { margin: 0 0 85px; }
.home-prod-warpe .text { font-size: 12px; }
.popup { padding: 10px 10px 10px; width: 340px; max-width: 100%; /*height:300px !important;*/ }
.popup .captcha input[type="text"] { width: 100% !important; margin: 20px 0 20px 0; }
}

@media only screen and (max-width:481px) {
.logo a { font-size: 22px; }
.footer-wraper ul.social_icon { padding-bottom: 10px; }
.footer-wraper ul.social_icon li { margin-bottom: 25px; width: 40%; }
ul.ftr_nav1 { padding: 0; border: 0 }
.subcribe_box { padding: 25px 0 15px }
.subcribe_box input[type="text"] { width: 194px }
.gallary { text-align: center }
.container-wrapper { margin: 0 }
ul.ftr_nav { border-right: none; padding: 0px 0 0 }
ul.ftr_nav1 { border-right: none; padding: 0 0 20px }
.blue_box { padding: 0 }
.banner-static .container { position: relative; z-index: 9999; display: none; }

ul.ftr_nav li { float: left; margin: 10px 10px 0 10px; text-align: left; width: 40%; }
ul.ftr_nav li a { font-size: 12px; }
.subcribe_box { padding: 0 0 0; }
a.pull_feedback { top: 291px; }
.blue_box img { width: 50px; }
.blue_box p strong { font-size: 12px; }
.blue_box p { font-size: 11px; }
.blue_box p span { font-size: 11px; }
.contact-us .captcha input[type="text"] { width: 55%; }


.camera_effected { bottom: -208px; }
}

@media only screen and (max-width:375px) {
.iphone6 { margin: 0px auto 0px 36px; width: 80%; }

ul.ftr_nav li { float: left; margin: 10px 10px 0; width: 43%; }
.popup .captcha input[type="text"] { margin: 10px 0 20px 0; }
}

@media only screen and (max-width:360px) {
.header { height: 100%; padding: 0 0 10px }
.logo { text-align: center; margin: 0 0 5px }
.logo img { float: none; width: 100% }
.header .contact-bar { margin: 0 0 0 0 }
.contact-us .captcha input[type="text"] { width: 48%; }
p.pdf_icon { font-size: 14px; line-height: 18px; }
.tab_btn table td ul li { margin: 0 12px 12px }
.popup { padding: 10px 5px 10px 0; }
.captcha img { margin-bottom: 10px; }
.footer-wraper ul.social_icon li { width: 46%; }
}

@media only screen and (max-width:320px) {
.subcribe_box input[type="text"] { width: 156px }
.header .contact-bar { margin: 0 0 0 0 }
.contact-us .captcha input[type="text"] { width: 50%; }
.iphone6 { margin: 0px auto 0px 12px; width: 92%; }
ul.ftr_nav li { width: 100%; }
.popup .captcha input[type="text"] { width: 80% !important; }
}

